Saturday, March 7, 2015

Mod Hippo #2

Well great. mod dev with java8 is a no go :/ Glad I am not wroking on my main dev machine. Now it's time to remove java 8 and install 7. But I am getting there  :D